Feed for debian-printing@lists.debian.org in Debian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
fxlinuxprint 1.1.0 is outdated by 1.1.2-1
cups 2.2.1 is outdated by 2.2.11
cups-filters 1.11.6 is outdated by 1.25.1
cups-x2go 3.0.1.3 is outdated by 3.0.1.4
epson-inkjet-printer-escpr 1.6.11 is outdated by 1.6.41
foo2zjs 20160902 is outdated by 20190413
foomatic-db-engine 4.0.12 is outdated by 4.0.13
ghostscript 9.26a is outdated by 9.27
gutenprint 5.2.11 is outdated by 5.3.1
hplip 3.16.11 is outdated by 3.19.6
ippusbxd 1.23 is outdated by 1.33
printer-driver-indexbraille 1.2.2 is outdated by 1.2.3
printing-metas 0.20170123 is outdated by 0.20170124
fxlinuxprint 1.1.0 is now up to date
ptouch-driver 1.4.2 is now up to date
cups-x2go was added to Debian Oldstable and/or assigned to debian-printing@lists.debian.org
fxlinuxprint was added to Debian Oldstable and/or assigned to debian-printing@lists.debian.org
hplip was added to Debian Oldstable and/or assigned to debian-printing@lists.debian.org
ippusbxd was added to Debian Oldstable and/or assigned to debian-printing@lists.debian.org
printer-driver-indexbraille was added to Debian Oldstable and/or assigned to debian-printing@lists.debian.org
tea4cups 3.13alpha0.svn3565 is ignored